Page MenuHome GnuPG

shweta_hari (Shweta)
User

Projects

User does not belong to any projects.

Today

  • Clear sailing ahead.

Tomorrow

  • Clear sailing ahead.

Tuesday

  • Clear sailing ahead.

User Details

User Since
Mar 27 2017, 4:48 PM (280 w, 6 d)
Availability
Available

Recent Activity

Oct 12 2016

shweta_hari removed a project from T2743: GnuPG is reflecting old version even after installing new version: Info Needed.
Oct 12 2016, 5:23 PM · gnupg
shweta_hari added a comment to T2743: GnuPG is reflecting old version even after installing new version.

Hello,

I'm using RedHat Linux which already had a version of GnuPG installed. (2.0.14)
I'm not sure what process was used to install it. I downloaded the latest
tar-ball of GnuPG Stable 2.0.30 and installed it as per the process described in
the "HOW-TO". But when I check for the version using gpg --version, it gives me
the older version 2.0.14 instead of 2.0.30. Also , there were no errors while I
installed 2.0.30 either in compilation or installation. I'm not sure why the
--version command is still displaying the old version then.

Oct 12 2016, 2:16 PM · gnupg

Oct 7 2016

shweta_hari set Version to 2.0.30 on T2743: GnuPG is reflecting old version even after installing new version.
Oct 7 2016, 11:07 AM · gnupg
shweta_hari added a project to T2743: GnuPG is reflecting old version even after installing new version: Bug Report.
Oct 7 2016, 11:07 AM · gnupg

Aug 16 2016

shweta_hari set Version to 2.0.30 on T2441: Issue during decrypting - Secret Key not found.
Aug 16 2016, 10:30 AM · gnupg, Support
shweta_hari added projects to T2441: Issue during decrypting - Secret Key not found: gnupg, Bug Report.
Aug 16 2016, 10:30 AM · gnupg, Support

Jun 30 2016

shweta_hari added a comment to T2396: libgcrypt 1.7.1 not compiling.

Hi,

Can you please let me know if we could get hold of the older version than
1.7.1 of libgcrypt ?

Jun 30 2016, 4:03 PM · Bug Report, libgcrypt

Jun 29 2016

shweta_hari added a comment to T2396: libgcrypt 1.7.1 not compiling.

Can you please let me know how we can fix this bug. We are using Redhat Linux 6
and the highest version it supports for gcc is 4.4.x . If we need to go for a
higher version we need to download source code and do the rpm( which may take
more time. )

Jun 29 2016, 9:36 AM · Bug Report, libgcrypt

Jun 23 2016

shweta_hari set Version to 1.7.1 on T2396: libgcrypt 1.7.1 not compiling.
Jun 23 2016, 8:07 AM · Bug Report, libgcrypt
shweta_hari added projects to T2396: libgcrypt 1.7.1 not compiling: libgcrypt, Bug Report.
Jun 23 2016, 8:07 AM · Bug Report, libgcrypt
shweta_hari added a comment to T2396: libgcrypt 1.7.1 not compiling.

Jun 23 2016, 8:07 AM · Bug Report, libgcrypt